Generic selectors
Exact matches only
Search in title
Search in content

Reply To: sip configuration

#31652
MikeM to dddd
Guest

If you are talking about the older generation 1 A800, you need to understand a couple of things;

1. Quintum no longer makes nor supports this model.
2. There is a “BETA” sip software on their web site for this model, but like the A800, it is not supported. Worse yet, because it is beta, it was never fully tested. It was actually created in 2004 so it is 4 years old with no updates since or after.

You can try to use this, but I have seen about 50% success rate with this software and the unit. If your requirement is SIP, I suggest you purchase the newer quintum, AX800 that fully supports SIP.

MikeM
mike_voip@hotmail.com